Subject: Re: Window shrinking (was Linux v2.6.16-rc6)

From: Andy Furniss <[email-masked]>
Date: Thu, 13 Apr 2006 00:34:22 +0100

Roberto Nibali wrote:

> 
> I had the distinct pleasure of partly get involved with debugging 
> network stalls related to Linux clients (2.6.x kernel) and a Packeteer.

Dare I suggest that it could be something as trivial as it looks like 
window scaling defaults to off on SunOS 2.5.1 and it's on on Linux - 
maybe packeteer can't handle it properly. Would be an easy test to turn 
it off on the Suse boxes.

Andy.